{
  "dynamic":"strict",
  "properties": {
    "id":{"type":"text"},
    "suggest":{
      "analyzer":"keyword",
      "search_analyzer":"keyword",
      "type":"completion",
      "contexts":[
        {
          "name":"is_online",
          "type": "category"
        }
      ]
    },
    "suggest_type":{"type":"long"},//0-汉字,1-汉字全拼,2-拼音,3-拼音全拼,4-拼音简写,5-拼音简写全拼
    "agile_tag_type":{"type":"long"},//tips数据所属类型,0-tag,1-hospital,2-doctor,3-wiki
    "ori_name":{"type":"keyword"},//原名称
    "results_num":{"type":"integer"},//结果数量
    "is_online":{"type":"boolean"},//上线
    "offline_score":{"type":"double"},//离线分
    "agile_tag_id":{"type":"long"},//标签ID
    "create_tag_type":{"type":"long"},//标签创建类型
    "style":{"type":"long"},//新标签样式
    "topic_recommend_sort":{"type":"long"},
    "api_agile_tag_recommend_type":{"type":"long"}
  }
}
